Reference record for OID 1.3.6.1.2.1.16.6
- Parent
- 1.3.6.1.2.1.16 (rmon)
- Node code
- 6
- Node name
- matrix
- Numeric OID
- 1.3.6.1.2.1.16.6
- URN notation
- urn:oid:1.3.6.1.2.1.16.6
- Type
- OBJECT IDENTIFIER
- ASN.1 notation
-
{1 3 6 1 2 1 16 6}
- {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) rmon(16) matrix(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) rmon(16) matrix(6)}
- {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) rmon(16) matrix(6)}
- {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) rmon(16) matrix(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) rmon(16) matrix(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) rmon(16) matrix(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) rmon(16) matrix(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) rmon(16) matrix(6)}
- OID-IRI notation
- /1/3/6/1/2/1/16/6
- /ISO/Identified-Organization/6/1/2/1/16/6
- /ISO/3/6/1/2/1/16/6
- Named path variants
- /iso/identified-organization/dod/internet/mgmt/mib-2/rmon/matrix
- /iso/identified-organization/dod/internet/mgmt/mib/rmon/matrix
- /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/rmon/matrix
- /iso/org/dod/internet/mgmt/mib-2/rmon/matrix
- /iso/org/dod/internet/mgmt/mib/rmon/matrix
- /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/rmon/matrix
- /iso/iso-identified-organization/dod/internet/mgmt/mib-2/rmon/matrix
- /iso/iso-identified-organization/dod/internet/mgmt/mib/rmon/matrix
- /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/rmon/matrix
- /iso/iso-organization/dod/internet/mgmt/mib-2/rmon/matrix
- /iso/iso-organization/dod/internet/mgmt/mib/rmon/matrix
- /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/rmon/matrix
Information from Circitor
Source file: Download RMON-MIB.mib SHA-256: 905d27f68499b7c531023625aed9b22c68ce82773ea1948e0e635a8f47ab33b6
Source file: Download RFC1271-MIB.mib SHA-256: bfa374509631db234b2f227e10f4ccc05512af8007d556a4cbf0235f7f0c023d
Source file: Download LBHUB-MSH-MIB.mib SHA-256: b82b25aedd9a4ebd19c88fc1127eec465afbe6c9c922e57dc467f86775c26989
matrix OBJECT IDENTIFIER ::= { rmon 6 }
Information from Cisco SMIv1
Source file: Download RMON-MIB-V1SMI.my · Publisher's file SHA-256: 4297ed4b6217c0564e4d8fb17d52f57de0a0b46c949de9b478c258d92989e41a
matrix OBJECT IDENTIFIER ::= { rmon 6 }
Information from OID Repository
Information from MIBdepot
Source file: Download wellfleet/rfc1757.mib.txt SHA-256: 009e34beace585bfab0ca5d149ec420906f2f0739e87b10c2ded0ec8a1c0db83
Source file: Download vmware/RMON-MIB.mib.txt SHA-256: 3541f74d6ff528102404aaca98bb54f909668cc2aa10a54023c138aeea929020
Source file: Download siemens/RMON-MIB.mib.txt SHA-256: df959a8c5908492514d78601d42a5aab23755880ac6f41027d64128632dfb965
Source file: Download ruijie/rfc1757.mib.txt SHA-256: 2054df2bd67b1e81067b3373763192f064981bc61722894927dbee3de335afca
Source file: Download riverstone/RMON-MIB.txt SHA-256: b56014fcd1ee811fd99ce10ff1f96b903e0a365d21a3d617b212386afd8488ca
Source file: Download paradyne/rfc2819.mib.txt SHA-256: 2835eb9b0c1d704e91891d14132e29cffb6637b58dbdfef466cb469190be4c98
Source file: Download paradyne/rfc1757.mib.txt SHA-256: 09b5f80c31608e4acdd2c1ef2136cc951705518df7ebecaf30a9f993de5e3eef
Source file: Download npi/RFC1757.MIB.txt SHA-256: 537f8686fe52fa0bbc63a079c6a6c0173e045a50201887db6641c3577c226f09
Source file: Download nortel/RFC1757.MIB.txt SHA-256: bcfe382ffc6f9c4da468b3832e3f6842fa8af1275a51ba0a71e48e11a4909f02
Source file: Download motorola/RMON-MIB.mib.txt SHA-256: 0b6055cd97547623d5eaa521fd94173cce3b0e0f93987b8def727efa4fbec580
matrix OBJECT IDENTIFIER ::= { rmon 6 }
Information from Cisco
Source file: Publisher's file: RMON-MIB.my HPE Instant On 1960 3.4.0.6 SHA-256: f9f926e6e403fe4850b8996b3c74858741a0446efbc02bda282e4adc5861bd83
Other official packages with the same file
Source file: Publisher's file: rfc1757.mib HPE Instant On 1960 3.4.0.6 SHA-256: 378e3f5e4411756d5eaab77579d9fda067e7ff2f993754a96f35d01716a8d050
Other official packages with the same file
Source file: Publisher's file: ./rfc2819a.txt Junos OS Evolved 26.2R1 SHA-256: 711271e7652b10eace96ccd52462931051307f0a727e943355e7dfd2e7859133
Other official packages with the same file
Source file: Download RMON-MIB.my · Publisher's file SHA-256: a8aefa07dfec7a6eb391cc4fb4bffbd4f4e209d631c5b368aa07e3eaf46d3386
Source file: Download RFC 2819 · Publisher's file · RFC errata SHA-256: d930bc98c81a62d28e55c9dade724289b4c3d320e564c1cbcae9c7fef780f57d
Source file: Download RFC 1757 · Publisher's file · RFC errata SHA-256: f294a4f1d517c0412ce4dbd3c2dec11dd2984a524cb6ec3bd71b6f3565dbffb9
Source file: Download RFC 1271 · Publisher's file · RFC errata SHA-256: 45af9a5ebf8790e83b91aeaacf70e52d862dddbc0f597f0cb534b2bb626f65e3
matrix OBJECT IDENTIFIER ::= { rmon 6 }
First Registration Authority (inferred from ancestor 1.3.6)
Current Registration Authority (inferred from ancestor 1.3.6.1.2)
Internet Assigned Numbers Authority
Direct children (6)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.2.1.16.6.1 | matrixControlTable | 1 | 7 | matrixControlTable OBJECT-TYPE SYNTAX SEQUENCE OF MatrixControlEntry ACCESS not-accessible STATUS mandatory DESCRIPTION "A list… |
| 1.3.6.1.2.1.16.6.2 | matrixSDTable | 1 | 7 | matrixSDTable OBJECT-TYPE SYNTAX SEQUENCE OF MatrixSDEntry ACCESS not-accessible STATUS mandatory DESCRIPTION "A list of traffi… |
| 1.3.6.1.2.1.16.6.3 | matrixDSTable | 1 | 7 | matrixDSTable OBJECT-TYPE SYNTAX SEQUENCE OF MatrixDSEntry ACCESS not-accessible STATUS mandatory DESCRIPTION "A list of traffi… |
| 1.3.6.1.2.1.16.6.4 | matrixControl2Table | 1 | 3 | matrixControl2Table OBJECT-TYPE SYNTAX SEQUENCE OF MatrixControl2Entry MAX-ACCESS not-accessible STATUS current DESCRIPTION "Co… |
| 1.3.6.1.2.1.16.6.5 | matrixSDHighCapacityTable | 1 | 5 | matrixSDHighCapacityTable OBJECT-TYPE SYNTAX SEQUENCE OF MatrixSDHighCapacityEntry MAX-ACCESS not-accessible STATUS current DES… |
| 1.3.6.1.2.1.16.6.6 | matrixDSHighCapacityTable | 1 | 5 | matrixDSHighCapacityTable OBJECT-TYPE SYNTAX SEQUENCE OF MatrixDSHighCapacityEntry MAX-ACCESS not-accessible STATUS current DES… |
Siblings (32)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.2.1.16.0 | rmonEventsV2 | 3 | 3 | rmonEventsV2 OBJECT-IDENTITY STATUS current DESCRIPTION "Definition point for RMON notifications." |
| 1.3.6.1.2.1.16.1 | statistics | 14 | 644 | |
| 1.3.6.1.2.1.16.2 | history | 6 | 90 | |
| 1.3.6.1.2.1.16.3 | alarm | 1 | 17 | |
| 1.3.6.1.2.1.16.4 | hosts | 6 | 58 | |
| 1.3.6.1.2.1.16.5 | hostTopN | 3 | 25 | |
| 1.3.6.1.2.1.16.7 | filter | 12 | 98 | |
| 1.3.6.1.2.1.16.8 | capture | 3 | 31 | |
| 1.3.6.1.2.1.16.9 | event | 2 | 15 | |
| 1.3.6.1.2.1.16.10 | tokenRing | 8 | 90 | Remote network monitoring devices, often called monitors or probes, are instruments that exist for the purpose of managing a netw… |
| 1.3.6.1.2.1.16.11 | protocolDir | 2 | 15 | |
| 1.3.6.1.2.1.16.12 | protocolDist | 3 | 18 | |
| 1.3.6.1.2.1.16.13 | addressMap | 5 | 20 | |
| 1.3.6.1.2.1.16.14 | nlHost | 3 | 34 | |
| 1.3.6.1.2.1.16.15 | nlMatrix | 8 | 82 | |
| 1.3.6.1.2.1.16.16 | alHost | 2 | 19 | |
| 1.3.6.1.2.1.16.17 | alMatrix | 7 | 68 | |
| 1.3.6.1.2.1.16.18 | usrHistory | 4 | 25 | |
| 1.3.6.1.2.1.16.19 | probeConfig, tftp | 16 | 61 | |
| 1.3.6.1.2.1.16.20 | rmonConformance | 12 | 91 | |
| 1.3.6.1.2.1.16.21 | mediaIndependentStats | 1 | 33 | |
| 1.3.6.1.2.1.16.22 | switchRMON | 1 | 58 | switchRMON MODULE-IDENTITY LAST-UPDATED "9812160000Z" ORGANIZATION "IETF RMON MIB Working Group" CONTACT-INFO "IETF RMONMIB WG … |
| 1.3.6.1.2.1.16.23 | apm | 14 | 203 | apm MODULE-IDENTITY LAST-UPDATED "200402190000Z" -- February 19, 2004 ORGANIZATION "IETF RMON MIB Working Group" CONTACT-INFO "… |
| 1.3.6.1.2.1.16.24 | available | 0 | 0 | |
| 1.3.6.1.2.1.16.25 | pmCapsMIB | 3 | 35 | The MIB module for representing Performance Measurement Capabilities. |
| 1.3.6.1.2.1.16.26 | dsmonMIB | 3 | 239 | dsmonMIB MODULE-IDENTITY LAST-UPDATED "200205310000Z" ORGANIZATION "IETF RMONMIB Working Group" CONTACT-INFO " Andy Bierman Cis… |
| 1.3.6.1.2.1.16.27 | interfaceTopNMIB | 3 | 30 | interfaceTopNMIB MODULE-IDENTITY LAST-UPDATED "200103270000Z" ORGANIZATION "IETF RMON MIB Working Group" CONTACT-INFO " Dan Rom… |
| 1.3.6.1.2.1.16.28 | sspmMIB | 3 | 75 | reserved for sspmMIB |
| 1.3.6.1.2.1.16.29 | hcAlarmMIB | 3 | 37 | hcAlarmMIB MODULE-IDENTITY LAST-UPDATED "200212160000Z" ORGANIZATION "IETF RMONMIB Working Group" CONTACT-INFO " Andy Bierman C… |
| 1.3.6.1.2.1.16.30 | tpmMIB | 3 | 211 | tpmMIB MODULE-IDENTITY LAST-UPDATED "200507280000Z" -- 28 July 2005 ORGANIZATION "IETF RMON MIB Working Group" CONTACT-INFO "E-… |
| 1.3.6.1.2.1.16.31 | raqmon, raqmonMIB | 3 | 94 | Reserved for raqmon |
| 1.3.6.1.2.1.16.32 | raqmonDs, raqmonDsMIB | 3 | 45 | Reserved for raqmonDs |